ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. WebOTX
  4. アプリケーションサーバ
  5. 動作環境
  6. V8.4 Windows版 対応Webブラウザ・プラグイン/Webサーバ
ここから本文です。

WebOTX Application Server V8.4 Windows版 対応Webブラウザ・プラグイン/Webサーバ

Webブラウザ・プラグイン
WebOTX実行環境を管理するためにブラウザベースの管理ツールとして、Web版統合運用管理コンソールを提供しています。Web版統合運用管理コンソール(Ajax)を使用するには、Internet Explorer 6/7/8/9(*1)/10(*2) またはFireFox 3.0-3.6が必要です。

  1. Internet Explorer 9 はWebOTX Media V8.5 からインストールした場合のみサポートします。
  2. Internet Explorer 10 はWindows 64ビット版かつWebOTX Media (x64) V8.5 のCD/DVD-ROM媒体のRevision 8.52からインストールした場合のみサポートします。
Webサーバ
  • WebOTX Webサーバ (*1)
  • Internet Information Server (IIS) 6.0/7.0/7.5 (*2)
  • Apache HTTP Server 2.0.64/2.2.19以降
  • Oracle iPlanet Web Server 6.1/7.0 (*3)

  1. WebOTX Webサーバは、以下のバージョンがバンドルされています。
    • WebOTX Media V8.4 の場合、Apache HTTP Server 2.0.64/2.2.19 相当
    • WebOTX Media V8.5 の場合、Apache HTTP Server 2.0.64/2.2.22 相当
  2. Windows Server 2008 64bit 環境での、IIS 32bit モードはサポートしていません。
  3. Windows では、x86 のみサポートしています。

ページの先頭へ戻る